#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-7twTqemwqoOAkWtPceDRYx
key:                  hoogle-5.0.18.1-7twTqemwqoOAkWtPceDRYx
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  cf894e786d8a8d71f3428c31b416ee63
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-7twTqemwqoOAkWtPceDRYx
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-AlXCn7ENGjh545PXcAodK7
    aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-LrlSO9sOLE59wXedG2axxL
    blaze-markup-0.8.2.8-AbmEv0BkcvKLCOElcztvLF bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-BsPMp3atGtrJXb8lJ0hFF8
    conduit-extra-1.3.5-UoTKH2Tch1Bcb4lcASpvK
    connection-0.3.1-YobsMvi5sDLSRKlhHe29Z containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-2iz2eeUzuSk6vWcWekkLY3 filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    haskell-src-exts-1.23.1-FpxMffJJb2v7v7TS5effqE
    http-conduit-2.3.8-AcZYUCkBXofGqDOquWwpyL
    http-types-0.12.3-FO7KHA2u7UcAhh6pUwD9xg
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-DJWCjhx91nk4BsYsOSe2ji
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-JO7Ix93Wo6gDCiQDRoZh9s
    resourcet-1.2.4.2-7jh3WeBmwav3Q3gOaWNv32
    storable-tuple-0.0.3.3-Lg1W06YuR6O84IaccnUoa8
    tar-0.5.1.1-24XwC4iS9rH9uUCwDcCW5v template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-FuJ0TEOFeqFB6aN786Zop5
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.2.0-6b7mFy2cENT3vKiDJ1nfAK
    wai-3.2.3-IAsnM61PN9gKx7TYUYrogW
    wai-logger-2.3.6-8kw3Nt9V1NKD0KzAASXTop
    warp-3.3.14-7EAlnMh4AOABXoDCxyQKJ
    warp-tls-3.3.0-EZlT5i5rP5y9k3NTgwIRMZ
    zlib-0.6.2.3-8w3d0UGVvVi25PxKGcWhCo

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

